html {
    /* overflow-x: hidden; */
}
body {
    font-family: "KIA";
    font-size: 16px;
    color: black;
    position: relative;
    font-weight: 400;
    /* overflow-x: hidden; */
    margin: 0px;
    padding: 0px;
    background: url(../img/bg1.jpg) 50% -397px no-repeat white;
}

font {display:block;}


.fancybox-content {overflow-x: hidden !important;}

.rub {
    font-family: "icon-currency";
    font-weight: 400 !important;
    display: inline !important;
}
.rub:before {
    content: "\E001";
}

.width100 {width:100% !important;}

.bg_black {background:black;}
.bg_white {background:white;}

.bg_gray {background: #e1e1e1;}
.bg_gray_light {background: #f4f4f4;}
.bg_dark {background:#bdc3c6;}

.bg_blue {background:#0099da;}

.fancybox-slide--html .fancybox-close-small {/* color: white !important; */}
.fancybox-button svg {transform: scale(2);}
.compensate-for-scrollbar {margin-right: 0px !important;overflow: auto !important;}

.row_toggle + .row_toggle_container {display:none;}


.rub {font-family:"icon-currency";font-weight: 400 !important;display: inline !important;}
.rub:before {content:"\E001";}


input[type=file] {display:none;}

.uploader_container {
    height: 100%;
}

.uploader_field {cursor:pointer;display: inline-block;padding-left: 41px;height: 50px;border: 1px solid #376bea;border-radius: 100px;vertical-align: top;width: 100%;box-sizing: border-box;}
.uploader_field div {display:inline-block;}
.uploader_field:before {content:'';display:inline-block;width:0px;height:100%;vertical-align:middle;}
.uploader_field div.text_loading {display:none;}
.uploader_field div.uploader_images_count {display:none;}


.resp_table{width:100%;}
.resp_table tr td:before{display:none;}
.resp_table img{max-width:100%;width: 100%;display: block;width: 220px;}


.t_black {color:black !important;}


sup {
    display: inline-block;
    vertical-align: top;
    top: -3px;
    position: relative;
    font-size: 80%;
}

.p_t_0 {padding-top:0px !important;}
.m_t_0 {margin-top:0px !important;}
.m_b_0 {margin-bottom:0px !important;}
img {
    border-style: none;
    vertical-align: middle;
	max-width:100%;
}
select::-ms-expand{
    display: none;
}

select::-ms-expand { display: none; }
select {
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
	background: url(../img/ico_select.png) 100% 50% no-repeat;
	font-family: '"KIA",Helvetica Neue,Helvetica,Arial,sans-serif';
	outline: none;
}


.fancybox-default-skin {
}



.f_left {float:left !important;}
.f_right {float:right !important;}
.t_right{text-align:right !important;}
.t_left {text-align:left !important;}
a:hover {text-decoration:none;}

.fancybox-type-image .fancybox-close {
    right: 9px;
}

.fancybox-close {
    background: url(../img/bg_close.png) 50% 50% no-repeat !important;
    color: black;
    width: 22px !important;
    height: 22px !important;
    top: -25px !important;
    right: -25px !important;
}


.container {
    margin: 0px auto;
    padding: 0px 15px;
    max-width: 1140px;
    position: relative;
}

@media (min-width: 576px) {
  .container {
    width: 540px;
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .container {
    width: 720px;
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
    width: 960px;
    max-width: 100%;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1140px;
    max-width: 100%;
  }
}

.row {position:relative;float: none;}

.ico_video {position:relative;}
.ico_video:after {content:'';background:url(../img/ico_play.png) 0px 0px no-repeat;width:18px;height:21px;position:absolute;top: 50%;left: 30px;margin-top: -10px;}
.ico_video:hover:after {background-position:0px -21px;}

.ico_upload:before {content:'';background: url(../img/icons.png) -47px 0px no-repeat;width: 15px;height: 17px;position: absolute;top: 50%;margin-top: -9px;left: 20px;opacity: 0.5;}

.ico_fio:before {content:'';background: url(../img/icons.png) -24px 0px no-repeat;width: 13px;height: 15px;position: absolute;top: 50%;margin-top: -7px;left: 20px;opacity: 0.5;}
.ico_addr {position: relative;padding-left:20px;}
.ico_addr:before {content:'';background: url(../img/icons.png) 0px 0px no-repeat;width: 9px;height: 14px;position: absolute;top: 0px;left: 0px;}
.ico_worktime:before {content:'';background: url(../img/icons.png) -8px 0px no-repeat;width: 12px;height: 12px;position: relative;top: 0px;display: inline-block;margin-right: 19px;}
.ico_vk:before {content:'';background: url(../img/icons.png) -104px 0px no-repeat;width: 15px;height: 10px;position: relative;top: 0px;display: inline-block;margin-right: 7px;}
.ico_inst:before {content:'';background: url(../img/icons.png) -104px -10px no-repeat;width: 15px;height: 14px;position: relative;top: 0px;display: inline-block;margin-right: 7px;}
.ico_fb:before {content:'';background: url(../img/icons.png) -104px -24px no-repeat;width: 12px;height: 15px;position: relative;top: 0px;display: inline-block;margin-right: 7px;}


.ico_phone:before {content:'';background: url(../img/icons.png) 0px 0px no-repeat;width: 27px;height: 27px;position: relative;top: 3px;display: inline-block;margin-right: 11px;}
.ico_email:before {content:'';background: url(../img/icons.png) -99px 0px no-repeat;width: 13px;height: 11px;position: absolute;top: 19px;left: 20px;}
.ico_gift:before {content:'';background: url(../img/icons.png) -42px 0px no-repeat;width: 15px;height: 13px;position: absolute;top: 18px;left: 20px;}
.ico_btn:after {content:'';background: url(../img/icons.png) -66px 0px no-repeat;width: 9px;height: 14px;position: absolute;top: 18px;right: 7px;display: inline-block;margin-left: 10px;margin-right: 10px;}

.ico_btn_double:before {content:'';background: url(../img/icons.png) -66px 0px no-repeat;width: 9px;height: 14px;position: absolute;top: 26px;right: 19px;}
.ico_btn_double:after {content:'';background: url(../img/icons.png) -66px 0px no-repeat;width: 9px;height: 14px;position: absolute;top: 0px;right: 0px;display: inline-block;margin-left: 10px;margin-right: 12px;}

.ico_select:before {content:'';background: url(../img/icons.png) -99px 0px no-repeat;width: 8px;height: 5px;position: absolute;top: 21px;right: 10px;}


.ico_metro {background:url(../img/ico_metro.jpg) 50% 50% no-repeat;width:21px;height:15px;vertical-align: top;display:inline-block;}

form .ico_phone:before {/* content:''; */background: url(../img/icons.png) -11px 0px no-repeat;width: 13px;height: 13px;position: absolute;top: 50%;left: 20px;margin-right: 11px;margin-top: -6px;opacity: 0.5;}

form .ico_price:before {content:'';background: url(../img/icons.png) -107px 0px no-repeat;width: 11px;height: 11px;position: absolute;top: 16px;left: 20px;margin-right: 11px;opacity: 0.5;}



input[type=text],
{
	color:#686868;
}

.has-danger input,
.has-danger select,
.has-danger textarea
{
	border-width:2px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #eba5a3;
}


#form_popup,#form_popup2 { display:none; }
.popup_container {width: 420px;max-width:100%;padding: 5px 29px;overflow: hidden;position: relative;box-sizing: border-box;/* border: 2px solid black; */background: white;text-align: center;padding-bottom: 30px;}

.popup_container .agree_field {color: black;font-size: 12px;}
.popup_container .agree_field a {color: black;}


.popup_container h2
{
	font-size: 20px;
	font-weight: 700;
	/* text-transform: uppercase; */
	padding: 0px;
	margin: 0px;
	padding-bottom: 29px;
	text-align: center;
	padding-top: 25px;
	color: black;
}
.popup_container .form_comment {
    text-align: center;
    font-size: 20px;
    color: #414141;
    padding-bottom:  15px;
}
.popup_container .form_comment a {
    display: block;
    color: #414141;
    text-decoration: none;
}

.popup_container .close
{
	position:absolute;
	right:10px;top:10px;
	width:34px;
	height:34px;
	-moz-transform: rotate(45deg); /* Aey Firefox */
	-ms-transform: rotate(45deg); /* Aey IE */
	-webkit-transform: rotate(45deg); /* Aey Safari, Chrome, iOS */
	-o-transform: rotate(45deg); /* Aey Opera */
	transform: rotate(45deg);
	cursor:pointer;
}
.popup_container .close:before
{
	content:'';
	position:absolute;
	left:0px;top:16px;
	width:34px;height:1px;
	display:block;
	background-color:#a8a8a8;
}
.popup_container .close:after
{
	content:'';
	position:absolute;
	left:16px;top:0px;
	width:1px;height:34px;
	display:block;
	background-color:#a8a8a8;
}

.popup_container .form-group {
    margin-bottom: 19px;
}
.popup_container .form-group input[type=text] {
    color: black;
    display: block;
    height: 56px;
    line-height: 56px;
    text-decoration: none;
    text-align: left;
    /* text-transform: uppercase; */
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    outline: none;
    background: #f3f3f3;
    border: 1px solid #f3f3f3;
    padding: 10px;
}

.popup_container .form-group textarea {
    color: black;
    display: block;
    height: 100px;
    text-decoration: none;
    text-align: left;
    /* text-transform: uppercase; */
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    outline: none;
    background: none;
    border: 1px solid #c0c6c9;
    padding: 10px;
    resize: none;
    font-family: "KIA";
    font-size: 16px;
}

.popup_container .form-group select {
    color: #1d1f20;
    height: 50px;
    border: 1px solid white;
    width: 100%;
    font-size: 16px;
    font-weight: 300;
    font-family: "KIA";
    padding-left: 10px;
    height: 38px;
    background-color: white;
    border-radius: 5px;
    border: 1px solid #c0c6c9;
}
.popup_container .form-group select option {}

.popup_container .form-group button {cursor: pointer;height: 38px;font-size: 16px;font-weight: 700;height: 60px;}
.popup_container .form-group button:before {display:none;}
.popup_container .form-group button:after {display:none;}


.not_agree button {
    background-color: #cccccc !important;
    cursor: auto !important;
    color: white !important;
    }

.agree_field {
    font-size: 14px;
    line-height: 100%;
    position: relative;
    display: inline-block;
    padding-left: 20px;
    top: 0px;
    font-weight: 300;
}
.agree_field input {
    position: absolute;
    top: -1px;
    left: 0px;
    margin: -0px;
}
.agree_field span {
    padding-left: 25px;
    display: inline-block;
}

.popup_container .form-disclamer {
    color: #b8b8b8;
    font-size: 10px;
    padding-top: 10px;
    text-align: center;
}




form {
}
form .form-group {
    margin-bottom: 10px;
    position: relative;
}

form .form-group input[type="text"] {
    height: 62px;
    width: 100%;
    color: #1d1f20;
    font-size: 16px;
    box-sizing: border-box;
    font-weight: 300;
    text-align: center;
    font-family: "KIA";
    border: 1px solid #dee1e3;
    padding: 0px 40px;
    outline: none;
    background: white;
    border-radius: 0px;
}
form .form-group button {
    width: 100%;
    height: 62px;
    cursor: pointer;
    font-size: 18px;
    font-family: "KIA";
    font-weight: 300;
    outline: none;
}
form .form-group button:hover {}


.form_title {color: black;font-size: 36px;/* text-transform: uppercase; */padding: 0px;margin: 0px;text-align: center;padding-bottom: 47px;}
.form_title span {
    display: block;
    color: #ff0000;
    white-space: nowrap;
}

.flex {display:flex;}

.columns2 {
    display: flex;
    justify-content: space-between;
}
.columns2 .column {
    width: 49%;
    display: inline-block;
    flex-wrap: wrap;
    justify-content: center;
}


.columns2_small {
    display: flex;
    justify-content: space-between;
    width: 1000px;
    max-width: 100%;
    margin: 0px auto;
}
.columns2_small .column {
    width: 49%;
    display: inline-block;
    flex-wrap: wrap;
    justify-content: center;
}




.btn {
    color: white;
    text-transform: uppercase;
    height: 54px;
    display: block;
    font-weight: 400;
    font-size: 16px;
    position: relative;
    box-sizing: border-box;
    line-height: 100%;
    text-align: center;
    background: #a4122b;
    border-width: 1px;
    border-style: solid;
    border-color: #a4122b;
    border-image: initial;
    text-decoration: none;
    padding-left: 0px;
    border-radius: 0px;
}

.btn.arrow span {background:url(../img/arrow.png) 0px 50% no-repeat;/* padding-left: 11px; */box-sizing: border-box;}

.btn:before {content:'';width:0px;height:100%;vertical-align:middle;display:inline-block;}
.btn > span {vertical-align:middle;display: inline-block !important;width: 88%;}
.btn:hover {
    background: #810016;
    border-color: #810016;
}


.btn.glass {border-color: #ffcc33;background: none;color: black;}
.btn.glass:hover {background: #484848;}

.btn.gray {border-color: #6f6f6f;background: #6f6f6f;}
.btn.gray:hover {background: #484848 !important;color: white;border-color: #484848 !important;}

.btn.white {border-color: white;background: white;color: #a30606;}
.btn.white:hover {background: none;color:white;}

.btn.blue {border-color:#122e67;background: #122e67;color: white;}
.btn.blue:hover {background: white;color:#122e67;}


.menu_container {display:none;/* position: absolute; *//* top: 31px; *//* right: 0px; */}
.menu{margin:0px;padding:0px;list-style:none;display: block;justify-content: space-between;height: 40px;}
.menu li{position:relative;box-sizing:border-box;display: inline-block;margin-left: 30px;float: left;}
.menu li:first-child {
    margin-left: 0px;
}
.menu li a{color: #1d1f20;text-decoration:none;display:block;text-align: left;padding: 0px;font-size: 18px;font-weight: 700;padding-top: 7px;padding-bottom: 7px;line-height: 26px;}
.menu li a:hover{color: white;}



header {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 1;
	background: white;
}
header .container {
    display: flex;
    align-items: center;
    height: 94px;
    justify-content: space-between;
}

.logo1 {
    text-align: center;
}
.logo1 img {}
.logo1 span {
    display: block;
    font-size: 12px;
    padding-top: 4px;
}



.top_phone {
    font-size: 20px;
    font-weight: 700;
    color: black;
    text-decoration: none;
}

header .btn {
    white-space: nowrap;
    width: 318px;
}


.menu_container {display:none;}


.title1_container {
    padding-bottom: 33px;
    padding-top: 94px;
}
.title1_container .title1 {
    font-size: 43px;
    font-weight: 700;
    padding-top: 14px;
    line-height: 100%;
}
.title1_container .title1_gray {
    color:#555;
}
.title1_container .title1 font {display:inline;}
.title1_container .title1_comment {
    font-size: 30px;
    font-weight: 700;
    line-height: 100%;
    padding-top: 9px;
    padding-bottom: 33px;
    color: #a4122b;
}
.title1_container .title1_comment span {
    font-size: 48px;
    color: #a4122b;
}
.title1_container .title1_comment sup {font-size:50%;}
.title1_container .title1_comment i {font-style:normal;}
.title1_container .title1_comment.comment_width {
	font-size:25px;
}

#form1 {
    box-sizing: border-box;
    max-width: 100%;
    z-index: 1;
    text-align: center;
    background-size: contain;
    top: 0px;
    right: 0px;
    background: rgba(0, 0, 0, 0.5);
    padding: 25px 20px;
    margin-left: auto;
    width: 350px;
    margin-right: -25px;
}
#form1 .form_title {font-size: 15px;font-family: "KIA";position: relative;line-height: 100%;text-transform: none;font-weight: 700;padding-bottom: 18px;color: white;}
#form1 .form_title span {padding-bottom: 12px;text-transform: none;font-weight: 700;color: white;display: block;font-size: 24px;}
#form1 .form_title font {display:block;font-size: 18px;font-weight: 400;}
#form1 .form_title:before {}
#form1 .columns {/* display: flex; *//* justify-content: space-between; *//* align-items: center; */}
#form1 .columns .column {
}

#form1 .columns .form-group {width: 100%;}

#form1 .form_comment {
    padding-bottom: 29px;
    font-size: 16px;
    color: white;
    padding-top: 16px;
    line-height: 116%;
}
#form1 .form_comment span {color:#1f3775;font-weight: 700;}
#form1 .form-group {
    width: 100%;
    max-width: 100%;
    margin-bottom: 7px;
}
#form1 input[type=text] {text-align: center;font-weight: 300;font-family: "KIA";padding-left: 10px;padding-right: 10px;}

#form1 select {
    color: #1d1f20;
    height: 50px;
    border: 1px solid white;
    width: 100%;
    font-size: 16px;
    font-weight: 300;
    font-family: "KIA";
    padding-left: 10px;
    height: 40px;
    background-color: white;
    border-radius: 5px;
}
#form1 option {
    color: black;
}



#form1 input[type=text]::-webkit-input-placeholder {color: #000000;}
#form1 input[type=text]::-moz-placeholder {color: #000000;}
#form1 input[type=text]:-ms-input-placeholder {color: #000000;}
#form1 input[type=text]:-moz-placeholder {color: #000000;}

#form1 button {
    /* background: #e18400; */
    /* border-color: #e18400; */
    /* text-transform: uppercase; */
    font-weight: 700;
}
#form1 .agree_field {
    text-align: left;
    position: relative;
    margin-left: auto;
    width: 300px;
    display: block;
    max-width: 100%;
    box-sizing: border-box;
    color: #ababab;
    top: 0px;
    font-size: 10px;
    margin-left: auto;
    margin-right: 2.5%;
}
#form1 .agree_field a {
    color: #ababab;
}

.title2 {
    font-size: 30px;
    font-weight: 700;
}


#models {}
#models .title2 {
    padding-top: 34px;
}

.models {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    padding-top: 43px;
}
.models li {
    margin-bottom: 19px;
}
.models li a {
    display: block;
    color: black;
    text-decoration: none;
    font-weight: 500;
    text-align: center;
    box-sizing: border-box;
    padding-top: 8px;
    height: 109px;
}
.models li a img {}
.models li a span {
    display: block;
    padding-top: 11px;
}
.models li a:hover {background:#e8e8e8;}
#cars_items {}

.cars_items {
    margin: 0px;
    padding: 0px;
    list-style: none;
    padding-top: 68px;
    padding-bottom: 31px;
}
.cars_items > li {
    display: flex;
    position: relative;
    justify-content: space-between;
    padding-bottom: 54px;
}
.cars_items > li .title {
    font-size: 30px;
    font-weight: 700;
    line-height: 100%;
    position: absolute;
    top: -4px;
    left: 0px;
}
.cars_items > li .text {
    order: 1;
    padding-top: 4px;
    padding-right: 10px;
    width: 33%;
}
.cars_items > li .text .price {
    font-weight: 700;
    padding-bottom: 10px;
}
.cars_items > li .text .price span {
    font-size: 18px;
    color: #a4122b;
}
.cars_items > li .text .vigoda {color: #828282;font-weight: 500;padding-top: 10px;padding-bottom: 13px;}
.cars_items > li .text .vigoda > span {
    display: block;
    line-height: 100%;
}
.cars_items > li .text .vigoda > span span {
    font-size: 30px;
}
.cars_items > li .text .vigoda > span + span {
    font-size: 54px;
    color: #a4122b;
    font-weight: 700;
    padding-top: 7px;
    letter-spacing: 2px;
    white-space: nowrap;
}

.cars_items > li .text .vigoda sup {
    font-size: 50%;
}

.cars_items > li .btns {
    order: 1;
    width: 310px;
}
.cars_items > li .btns .btn {}
.cars_items > li .btns .btn:first-child {
    text-transform: none;
    margin-bottom: 15px;
}

.btn_kasko {padding-left: 62px;position: relative;display: block;text-decoration: none;color: black;font-weight: 700;border-top: 2px solid #acacac;padding-top: 23px;white-space: nowrap;}
.btn_kasko:before {content:'';background:url(../img/btn_kasko.png) 0px 0px no-repeat;width:42px;height:54px;position:absolute;top: 25px;left:0px;}
.btn_kasko:hover:before {background-position:0px -54px;}
.btn_kasko span {
    font-size: 18px;
}
.btn_kasko span font {
    font-size: 24px;
    text-transform: uppercase;
}


.cars_items > li .image {
    padding-top: 20px;
    width: 33%;
    display: block;
}
.cars_items > li .image img {}



#credit {
    background: url(../img/banner.jpg) 50% 50% no-repeat;
    padding-bottom: 156px;
    background-attachment: fixed;
}

.banner {}
.banner .title {font-size:30px;color: white;padding-top: 75px;line-height: 153%;font-weight: 500;}
.banner .title font {font-size:36px;text-transform: uppercase;font-weight: 700;}
.banner .title font sup {font-size:50%;top: -14px;}
.banner .text {
    color: white;
    padding-top: 23px;
    font-weight: 300;
    line-height: 163%;
    padding-bottom: 27px;
}
.banner .text font {}
.banner .text a {
    font-size: 20px;
    color: white;
    text-decoration: none;
}
.banner .btn {
    width: 340px;
    height: 62px;
}

.bg_red {
    background: #a4122b;
}


#form2 {
    box-sizing: border-box;
    max-width: 100%;
    z-index: 1;
    background-size: contain;
    top: 0px;
    right: 0px;
    /* background: rgba(0, 0, 0, 0.5); */
    padding: 0px;
    margin-left: auto;
    width: 100%;
    padding-top: 81px;
    padding-bottom: 62px;
}
#form2 .form_title {font-size: 18px;font-family: "KIA";position: relative;line-height: 185%;text-transform: none;font-weight: 500;padding-bottom: 0px;color: white;text-align: left;width: 36%;}
#form2 .form_title span {padding-bottom: 12px;text-transform: none;font-weight: 700;color: white;display: block;font-size: 24px;}
#form2 .form_title font {display:block;font-size: 24px;font-weight: 700;}
#form2 .form_title:before {}
#form2 .columns {display: flex;justify-content: space-between;align-items: center;}
#form2 .columns .column {
}

#form2 .columns .form-group {width: 30%;}

#form2 .form_comment {
    padding-bottom: 29px;
    font-size: 16px;
    color: white;
    padding-top: 16px;
    line-height: 116%;
}
#form2 .form_comment span {color:#1f3775;font-weight: 700;}
#form2 .form-group {
    width: 100%;
    max-width: 100%;
    margin-bottom: 7px;
}
#form2 input[type=text] {text-align: center;font-weight: 300;font-family: "KIA";padding-left: 10px;padding-right: 10px;background: #830c20;border-color: #830c20;}

#form2 select {
    color: #1d1f20;
    height: 50px;
    border: 1px solid white;
    width: 100%;
    font-size: 16px;
    font-weight: 300;
    font-family: "KIA";
    padding-left: 10px;
    height: 40px;
    background-color: white;
    border-radius: 5px;
}
#form2 option {
    color: black;
}



#form2 input[type=text]::-webkit-input-placeholder {color: #cf6a7c;}
#form2 input[type=text]::-moz-placeholder {color: #cf6a7c;}
#form2 input[type=text]:-ms-input-placeholder {color: #cf6a7c;}
#form2 input[type=text]:-moz-placeholder {color: #cf6a7c;}

#form2 button {
    /* background: #e18400; */
    /* border-color: #e18400; */
    /* text-transform: uppercase; */
    font-weight: 700;
}
#form2 .agree_field {
    text-align: left;
    position: relative;
    margin-left: auto;
    width: 300px;
    display: block;
    max-width: 100%;
    box-sizing: border-box;
    color: #ababab;
    top: 0px;
    font-size: 10px;
    margin-left: auto;
    margin-right: 2.5%;
}
#form2 .agree_field a {
    color: #ababab;
}



#contacts {
    display: flex;
    justify-content: space-between;
}

#contacts .contacts {
    order: 1;
    width: 49%;
}
#contacts .contacts .items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#contacts .contacts .items .item {
    background: #b61b36;
    width: 49%;
    padding: 15px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    box-sizing: border-box;
    cursor: pointer;
}
#contacts .contacts .items .item.current {background:#830c20;}
#contacts .contacts .items .item .bottom_addr {
    color: white;
}
#contacts .contacts .items .item .bottom_worktime {
    font-size: 14px;
    color: #df8b99;
    font-weight: 300;
    padding-top: 8px;
    padding-left: 20px;
}

.bottom_phone {
    font-size: 20px;
    color: white;
    text-decoration: none;
    font-weight: 700;
}


#form3 {
    box-sizing: border-box;
    max-width: 100%;
    z-index: 1;
    text-align: center;
    background-size: contain;
    top: 0px;
    right: 0px;
    background: none;
    padding: 0px;
    width: 361px;
    padding-top: 16px;
}
#form3 .form_title {font-size: 15px;font-family: "KIA";position: relative;line-height: 100%;text-transform: none;font-weight: 700;padding-bottom: 18px;color: white;}
#form3 .form_title span {padding-bottom: 12px;text-transform: none;font-weight: 700;color: white;display: block;font-size: 24px;}
#form3 .form_title font {display:block;font-size: 18px;font-weight: 400;}
#form3 .form_title:before {}
#form3 .columns {/* display: flex; *//* justify-content: space-between; *//* align-items: center; */}
#form3 .columns .column {
}

#form3 .columns .form-group {width: 100%;}

#form3 .form_comment {
    padding-bottom: 29px;
    font-size: 16px;
    color: white;
    padding-top: 16px;
    line-height: 116%;
}
#form3 .form_comment span {color:#1f3775;font-weight: 700;}
#form3 .form-group {
    width: 100%;
    max-width: 100%;
    margin-bottom: 7px;
}
#form3 input[type=text] {text-align: center;font-weight: 300;font-family: "KIA";padding-left: 10px;padding-right: 10px;background: #830c20;border-color: #830c20;}

#form3 select {
    color: #1d1f20;
    height: 50px;
    border: 1px solid white;
    width: 100%;
    font-size: 16px;
    font-weight: 300;
    font-family: "KIA";
    padding-left: 10px;
    height: 40px;
    background-color: white;
    border-radius: 5px;
}
#form3 option {
    color: black;
}



#form3 input[type=text]::-webkit-input-placeholder {color: #cf6a7c;}
#form3 input[type=text]::-moz-placeholder {color: #cf6a7c;}
#form3 input[type=text]:-ms-input-placeholder {color: #cf6a7c;}
#form3 input[type=text]:-moz-placeholder {color: #cf6a7c;}

#form3 button {
    /* background: #e18400; */
    /* border-color: #e18400; */
    /* text-transform: uppercase; */
    font-weight: 700;
}
#form3 .agree_field {
    text-align: left;
    position: relative;
    margin-left: auto;
    width: 300px;
    display: block;
    max-width: 100%;
    box-sizing: border-box;
    color: #ababab;
    top: 0px;
    font-size: 10px;
    margin-left: auto;
    margin-right: 2.5%;
}
#form3 .agree_field a {
    color: #ababab;
}




footer {
    padding-top: 42px;
    padding-bottom: 20px;
}

.pre_disclamer {
    color: white;
    font-weight: 300;
    font-size: 11px;
    line-height: 166%;
    padding-bottom: 15px;
}

.disclamer_switch {
    text-align: center;
    color: white;
    text-decoration: underline;
    font-size: 11px;
    padding-bottom: 20px;
    display: inline-block;
    text-decoration: underline;
}
.disclamer {}

footer .disclamer {color:#b8b8b8;font-size:10px;display: none;text-align: left;}



#map1 {
    height: 440px;
    width: 49%;
}

.copyright {font-size:12px;}

/*------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1500px) {
}
@media (max-width: 1400px) {
}
@media (max-width: 1350px) {
}

/*IPAD PRO BEGIN*/
@media (min-width: 768px) and (max-width: 1199px){
	body {
    background-size: 100% auto;
    background-position: 50% 0px;
}
	#credit {
    background-position: 99% 50%;
    background-size: 160%;
}
	.cars_items > li .text {padding-top:30px;}
}
/*IPAD PRO BEGIN*/

/*IPAD BEGIN*/
@media (min-width: 768px) and (max-width: 991px) {
	body {
    background-size: 157% auto;
    background-position: 10% -134px;
}
	header .btn {
    width: 200px;
}
	.title1_container {padding-bottom:0px;}
	.title1_container .title1 {
    font-size: 42px;
}
	.title1_container .title1_comment {
    font-size: 22px;
}
	.title1_container .title1_comment span {
    font-size: 40px;
}

	#form1 {width: 100%;left: 0px;margin: 0px;margin-left: -25px;width: calc(100% + 50px);max-width: none;margin-top: 257px;}
	#form1 .form_title {
    padding-right: 15px;
}
	#form1 .form_title span {}
	#form1 .form_title font {}
	#form1 .form_title:before {}
	#form1 .columns {
    display: flex;
    justify-content: space-between;
}
	#form1 .columns .column {}

	#form1 .columns .form-group {
    width: 31%;
}

	#form1 .form_comment {}
	#form1 .form_comment span {}
	#form1 .form-group {}
	#form1 input[type=text] {}

	#form1 select {}
	#form1 option {}



	#form1 input[type=text]::-webkit-input-placeholder {}
	#form1 input[type=text]::-moz-placeholder {}
	#form1 input[type=text]:-ms-input-placeholder {}
	#form1 input[type=text]:-moz-placeholder {}

	#form1 button {}
	#form1 .agree_field {
    margin-right: 90px;
}
	#form1 .agree_field a {}



	.cars_items > li .text .vigoda > span + span {
    letter-spacing: -3px;
}
	#credit {}

}
/*IPAD END*/

/*MOBILE BEGIN*/
@media (max-width: 767px) {
	
	.fancybox-type-image {width: 100% !important;margin: 0px !important;left: 0px !important;}
	.fancybox-close {right: 9px !important;top: 9px !important;}
	.fancybox-inner {width: 100% !important;margin: 0px !important;padding: 0px !important;}
	.fancybox-wrap {margin:0px !important;width: 100% !important;left: 0px !important;top: 20px !important;}
	.fancybox-type-image .fancybox-close {top: -8px !important;}

	.simple_slider .btn_left {display:none !important;}
	.simple_slider .btn_right {display:none !important;}
	
	.popup_container {width:100%;padding: 15px !important;}

	
	body {background-size: auto 301px;background-position: 18% 36px;}

	.resp_table tr {display: block;padding-bottom: 0px;}
	.resp_table tr th {display:none;}
	.resp_table tr td {width:100%;display: block;box-sizing: border-box;padding: 5px 15px;}
	.resp_table tr td:before {display:inline-block;width: 43%;margin-right: 2%;font-weight: 700;vertical-align: top;display: none;}
	.resp_table img {max-width: none;margin: 0px auto;width: 100%;margin-left: -15px;width: calc(100% + 30px);max-width: 100%;}


	.tb_complects_container {padding-bottom:0px;}



	#filter_table{display:block;padding-top: 15px;margin-bottom: 0px;padding-bottom: 0px;}
	#filter_table .select_container{width:100%;padding-bottom:10px;}
	#filter_table .select_container:after{}
	#filter_table select{}
	#filter_table select[name="models"]{}
	#filter_table select[name="complects"]{}
	#filter_table select[name="engine"]{}
	#filter_table select option{}
	.tb_complects{padding-bottom:30px;}
	.tb_complects.limit tr:nth-child(n+5){}
	.tb_complects tr{
    background: none;
    border: none;
    margin-bottom: 0px;
}
	.tb_complects tr:first-child{}
	.tb_complects tr th{}
	.tb_complects tr td{
    padding: 0px;
}
	.tb_complects tr:nth-child(2) td{}
	.tb_complects tr td .model{
		padding-left: 0px;
	}
	.tb_complects tr td .complect{}
	.tb_complects tr td .engine{}
	.tb_complects tr td .popup{width:100%;margin-bottom:10px;}
	.tb_complects tr td .popup:first-child{}
	.tb_complects tr td .popup:hover{}
	.tb_complects_showmore{margin-left:0px;left:0px;text-align:center;display:block;position:relative;top:-30px;}
	.tb_complects tr td.tdbutton1{display:block;padding-right: 0px; width:100%; }


	


	.btn_menu {position: absolute;top: -65px;right: 10px;z-index: 10;width: 39px;height: 31px;}
	.btn_menu span {height: 7px;background: #a4122b;display: block;transition:0.2s;}
	.btn_menu:before {content:'';height: 7px;background: #a4122b;position: absolute;top: 12px;left: 0px;width: 100%;transition:0.2s;}
	.btn_menu:after {content:'';height: 7px;background: #a4122b;position: absolute;bottom: 0px;width: 100%;transition:0.2s;}
	
	.btn_menu.open span {transform: rotate(-45deg);transform-origin: 40px 17px;width: 45px;background: white;}
	.btn_menu.open:before {opacity: 0;}
	.btn_menu.open:after {transform: rotate(45deg);transform-origin: 30px -5px;width: 45px;background: white;}

	.menu {display: block;background: #a4122b;overflow: hidden;width: 0px;position: absolute;top: -92px;right: 0px;transition: 0.2s;z-index: 1;height: auto;padding-top: 100px;padding-bottom: 20px;}
	.menu li {padding: 0px;margin-left: 0px;display: block;float: none;}
	.menu li:before {display:none;}
	.menu li a {padding: 5px 0px;font-size: 18px;white-space: nowrap;text-align: right;color: white;font-weight: 300;padding-right: 15px;}
	
	.btn_menu.open + .menu{width: 230px;}
	
	.menu_container  {top: 92px;right: 0px;display: block;position: fixed;width: 100%;z-index: 11;}

	
	header {}
	header .container {
    display: block;
    height: 83px;
}

	.logo1 {
    display: inline-block;
    padding-right: 10px;
    vertical-align: middle;
    padding-top: 10px;
}
	.logo1 img {}
	.logo1 span {
}



	.top_phone {
    display: none;
}

	header .btn {
    display: none;
}


	.menu_container {}


	.title1_container {
    padding-bottom: 15px;
}
	.title1_container .title1 {
    font-size: 20px;
    padding-top: 0px;
}
	.title1_container .title1_comment {
    font-size: 17px;
    line-height: 120%;
    padding-bottom: 135px;
}
	.title1_container .title1_comment span {
    font-size: 26px;
}

.title1_container .title1_comment.comment_width {
	font-size:16px;
}

	#form1 {
    width: 100%;
    background: #757575;
    margin-left: -15px;
    width: calc(100% + 30px);
    max-width: none;
    margin-right: 0px;
}
	#form1 .form_title {}
	#form1 .form_title span {}
	#form1 .form_title font {}
	#form1 .form_title:before {}
	#form1 .columns {}
	#form1 .columns .column {}

	#form1 .columns .form-group {}

	#form1 .form_comment {}
	#form1 .form_comment span {}
	#form1 .form-group {}
	#form1 input[type=text] {}

	#form1 select {}
	#form1 option {}



	#form1 input[type=text]::-webkit-input-placeholder {}
	#form1 input[type=text]::-moz-placeholder {}
	#form1 input[type=text]:-ms-input-placeholder {}
	#form1 input[type=text]:-moz-placeholder {}

	#form1 button {}
	#form1 .agree_field {}
	#form1 .agree_field a {}

	.title2 {}


	#models {}
	#models .title2 {
    padding-top: 0px;
}

	.models {
    display: block;
}
	.models li {}
	.models li a {}
	.models li a img {}
	.models li a span {}
	.models li a:hover {}
	#cars_items {}

	.cars_items {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: -15px;
}
	.cars_items > li {
    display: block;
    padding-bottom: 30px;
}
	.cars_items > li .title {
    position: relative;
    top: 0px;
}
	.cars_items > li .text {
    width: 100%;
    padding: 0px;
    padding-top: 15px;
}
	.cars_items > li .text .price {}
	.cars_items > li .text .price span {}
	.cars_items > li .text .vigoda {}
	.cars_items > li .text .vigoda > span {}
	.cars_items > li .text .vigoda > span span {}
	.cars_items > li .text .vigoda > span + span {}
	.cars_items > li .btns {
    width: 100%;
}
	.cars_items > li .btns .btn {}
	.cars_items > li .btns .btn:first-child {}

	.btn_kasko {
    position: relative;
    top: 0px;
    right: auto;
    /* transform: scale(0.6); */
    /* transform-origin: 100% 0px; */
    border: none;
    white-space: normal;
    left: 0px;
    padding-top: 0px;
}
	.btn_kasko:before {
    top: 6px;
}
	.btn_kasko:hover:before {}
	.btn_kasko span {
    font-size: 12px;
}
	.btn_kasko span font {
    font-size: 18px;
}


	.cars_items > li .image {
    width: 100%;
}
	.cars_items > li .image img {}



	#credit {padding-bottom: 15px;background-attachment: scroll;background-size: auto 488px;background-position: 100% 0px;}

	.banner {}
	.banner .title {
    font-size: 27px;
    padding-top: 15px;
}
	.banner .title font {
    font-size: 33px;
}
	.banner .text {
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 168px;
}
	.banner .text font {}
	.banner .text a {}
	.banner .btn {
    width: 100%;
}

	.bg_red {}


	#form2 {
    padding-top: 15px;
    padding-bottom: 30px;
}
	#form2 .form_title {
    width: 100%;
    font-size: 14px;
    padding-bottom: 15px;
}
	#form2 .form_title span {}
	#form2 .form_title font {
    font-size: 18px;
}
	#form2 .form_title:before {}
	#form2 .columns {
    display: block;
}
	#form2 .columns .column {}

	#form2 .columns .form-group {
    width: 100%;
}

	#form2 .form_comment {}
	#form2 .form_comment span {}
	#form2 .form-group {}
	#form2 input[type=text] {}

	#form2 select {}
	#form2 option {}



	#form2 input[type=text]::-webkit-input-placeholder {}
	#form2 input[type=text]::-moz-placeholder {}
	#form2 input[type=text]:-ms-input-placeholder {}
	#form2 input[type=text]:-moz-placeholder {}

	#form2 button {}
	#form2 .agree_field {}
	#form2 .agree_field a {}



	#contacts {
    display: block;
}

	#contacts .contacts {
    width: 100%;
}
	#contacts .contacts .items {
    display: block;
}
	#contacts .contacts .items .item {
    width: 100%;
}
	#contacts .contacts .items .item .bottom_addr {}
	#contacts .contacts .items .item .bottom_worktime {}

	.bottom_phone {}


	#form3 {
    padding-bottom: 15px;
    width: 100%;
}
	#form3 .form_title {}
	#form3 .form_title span {}
	#form3 .form_title font {}
	#form3 .form_title:before {}
	#form3 .columns {}
	#form3 .columns .column {}

	#form3 .columns .form-group {}

	#form3 .form_comment {}
	#form3 .form_comment span {}
	#form3 .form-group {}
	#form3 input[type=text] {}

	#form3 select {}
	#form3 option {}



	#form3 input[type=text]::-webkit-input-placeholder {}
	#form3 input[type=text]::-moz-placeholder {}
	#form3 input[type=text]:-ms-input-placeholder {}
	#form3 input[type=text]:-moz-placeholder {}

	#form3 button {}
	#form3 .agree_field {}
	#form3 .agree_field a {}




	footer {
    padding-top: 15px;
}

	.pre_disclamer {}

	.disclamer_switch {}
	.disclamer {}

	footer .disclamer {}



	#map1 {
    width: 100%;
    height: 380px;
}

	.copyright {}

	.logo2 {
    width: 100px;
    vertical-align: middle;
}
	.title1_container .title1_comment i {display:block;}

	
	.slick-slider {
    padding-top: 15px;
}

	.title1_container .title1 font  {display:block;}
}

/*MOBILE END*/

/* Portrait phones and smaller */
@media (max-width: 576px)
{
	body {
		background-size: auto 400px;
		background-position: 18% -46px;
	}

}

@media (max-width: 378px)
{
	body {
		background-size: auto 362px;
		background-position: 18% -17px;
	}

}

@media (max-width: 320px)
{	
	body {
		background-size: auto 252px;
		background-position: 18% 70px;
	}
	#credit {
    background-size: auto 406px;
}
	.banner .text {
    padding-top: 124px;
    padding-bottom: 16px;
}
}
